Index: /branches/version-2_12-dev/data/class/SC_Image.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Image.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_Image.php	(revision 22567)
@@ -23,9 +23,11 @@
 
 //---- アップロードファイル加工クラス(thumb.phpとセットで使用する)
-class SC_Image {
+class SC_Image 
+{
 
     var $tmp_dir;
 
-    function __construct($tmp_dir) {
+    function __construct($tmp_dir)
+    {
         // ヘッダファイル読込
         $this->tmp_dir = rtrim($tmp_dir, '/') . '/';
@@ -33,5 +35,6 @@
 
     //--- 一時ファイル生成(サムネイル画像生成用)
-    function makeTempImage($keyname, $max_width, $max_height) {
+    function makeTempImage($keyname, $max_width, $max_height)
+    {
         // 一意なIDを取得する。
         $mainname = uniqid('').'.';
@@ -44,5 +47,6 @@
 
     //--- ファイルを指定保存DIRへ移動
-    function moveTempImage($filename, $save_dir) {
+    function moveTempImage($filename, $save_dir)
+    {
         // コピー元ファイル、コピー先ディレクトリが存在する場合にのみ実行する
         $from_path = $this->tmp_dir.$filename;
@@ -58,5 +62,6 @@
 
     //---- 指定ファイルを削除
-    function deleteImage($filename, $dir) {
+    function deleteImage($filename, $dir)
+    {
         if (file_exists($dir.'/'.$filename)) {
             unlink($dir.'/'.$filename);
@@ -74,5 +79,6 @@
      * @param array 新ファイル名を格納した配列
      */
-    function MakeThumb($FromImgPath , $ToImgPath , $tmpMW , $tmpMH, $newFileName = '') {
+    function MakeThumb($FromImgPath , $ToImgPath , $tmpMW , $tmpMH, $newFileName = '')
+    {
         // 画像の最大横幅（単位：ピクセル）
         $ThmMaxWidth = LARGE_IMAGE_WIDTH;
Index: /branches/version-2_12-dev/data/class/plugin/SC_Plugin_Base.php
===================================================================
--- /branches/version-2_12-dev/data/class/plugin/SC_Plugin_Base.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/plugin/SC_Plugin_Base.php	(revision 22567)
@@ -31,5 +31,6 @@
  * @version $Id: $
  */
-abstract class SC_Plugin_Base {
+abstract class SC_Plugin_Base 
+{
 
     protected $arrSelfInfo;
@@ -41,5 +42,6 @@
      * @return void
      */
-    function __construct(array $arrSelfInfo) {
+    function __construct(array $arrSelfInfo)
+    {
         $this->arrSelfInfo = $arrSelfInfo;
     }
@@ -90,5 +92,6 @@
      * @param integer $priority
      */
-    function register(SC_Helper_Plugin $objHelperPlugin, $priority) {
+    function register(SC_Helper_Plugin $objHelperPlugin, $priority)
+    {
         if (isset($this->arrSelfInfo['plugin_hook_point'])) {
             $arrHookPoints = $this->arrSelfInfo['plugin_hook_point'];
@@ -108,5 +111,6 @@
      * @return array $arrSelfInfo 自身のプラグイン情報
      */
-    function getPluginInfo() {
+    function getPluginInfo()
+    {
         return $this->arrSelfInfo;
     }
Index: /branches/version-2_12-dev/data/class/plugin/SC_Plugin_Util.php
===================================================================
--- /branches/version-2_12-dev/data/class/plugin/SC_Plugin_Util.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/plugin/SC_Plugin_Util.php	(revision 22567)
@@ -23,10 +23,12 @@
 
 // プラグインのユーティリティクラス.
-class SC_Plugin_Util {
+class SC_Plugin_Util 
+{
 
     /**
      * 稼働中のプラグインを取得する。
      */
-    function getEnablePlugin() {
+    function getEnablePlugin()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = '*';
@@ -55,5 +57,6 @@
      * @return array $arrRet インストールされているプラグイン.
      */
-    function getAllPlugin() {
+    function getAllPlugin()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = '*';
@@ -74,5 +77,6 @@
      * @return array プラグインの基本情報.
      */
-    function getPluginByPluginId($plugin_id) {
+    function getPluginByPluginId($plugin_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = '*';
@@ -90,5 +94,6 @@
      * @return array プラグインの基本情報.
      */
-    function getPluginByPluginCode($plugin_code) {
+    function getPluginByPluginCode($plugin_code)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = '*';
@@ -105,5 +110,6 @@
      * @return array プラグインの基本情報.
      */
-    function deletePluginByPluginId($plugin_id) {
+    function deletePluginByPluginId($plugin_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $where = 'plugin_id = ?';
@@ -117,5 +123,6 @@
      * @return array $arrPluginDirectory
      */
-    function getPluginDirectory() {
+    function getPluginDirectory()
+    {
         $arrPluginDirectory = array();
         if (is_dir(PLUGIN_UPLOAD_REALDIR)) {
@@ -136,5 +143,6 @@
      * @return array フックポイントの一覧
      */
-    function getPluginHookPoint($plugin_id) {
+    function getPluginHookPoint($plugin_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $cols = '*';
@@ -150,5 +158,6 @@
      * @return array $arrErr エラー情報を格納した連想配列.
      */
-    function checkExtension($key) {
+    function checkExtension($key)
+    {
         // プラグイン利用に必須のモジュール
         // 'EC-CUBEバージョン' => array('モジュール名')
Index: /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Forgot extends LC_Page_Ex {
+class LC_Page_Forgot extends LC_Page_Ex 
+{
 
     // {{{ properties
@@ -56,5 +57,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = 'パスワードを忘れた方';
@@ -75,5 +77,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -86,5 +89,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // パラメーター管理クラス
@@ -147,5 +151,6 @@
      * @return string エラー文字列 問題が無ければNULL
      */
-    function lfCheckForgotMail(&$arrForm, &$arrReminder) {
+    function lfCheckForgotMail(&$arrForm, &$arrReminder)
+    {
         $errmsg = NULL;
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -175,5 +180,6 @@
      * @return void
      */
-    function lfInitMailCheckParam(&$objFormParam, $device_type) {
+    function lfInitMailCheckParam(&$objFormParam, $device_type)
+    {
         $objFormParam->addParam('お名前(姓)', 'name01', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('お名前(名)', 'name02', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' , 'MAX_LENGTH_CHECK'));
@@ -193,5 +199,6 @@
      * @return string エラー文字列 問題が無ければNULL
      */
-    function lfCheckForgotSecret(&$arrForm, &$arrReminder) {
+    function lfCheckForgotSecret(&$arrForm, &$arrReminder)
+    {
         $errmsg = '';
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -253,5 +260,6 @@
      * @return void
      */
-    function lfInitSecretCheckParam(&$objFormParam, $device_type) {
+    function lfInitSecretCheckParam(&$objFormParam, $device_type)
+    {
         // メールチェックと同等のチェックを再度行う
         $this->lfInitMailCheckParam($objFormParam, $device_type);
@@ -267,5 +275,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -282,5 +291,6 @@
      * FIXME: メールテンプレート編集の方に足すのが望ましい
      */
-    function lfSendMail(&$CONF, $email, $customer_name, $new_password) {
+    function lfSendMail(&$CONF, $email, $customer_name, $new_password)
+    {
         // パスワード変更お知らせメール送信
         $objMailText = new SC_SiteView_Ex(false);
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_EmailMobile extends LC_Page_Ex {
+class LC_Page_Entry_EmailMobile extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCustomer    = new SC_Customer_Ex();
@@ -95,5 +99,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -105,5 +110,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('メールアドレス', 'email_mobile', null, 'a',
                                 array('NO_SPTAB', 'EXIST_CHECK', 'CHANGE_LOWER', 'EMAIL_CHAR_CHECK', 'EMAIL_CHECK', 'MOBILE_EMAIL_CHECK'));
@@ -118,5 +124,6 @@
      * @return array エラー情報の配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objFormParam->convParam();
         $objErr         = new SC_CheckError_Ex();
@@ -140,5 +147,6 @@
      * @return void
      */
-    function lfRegistEmailMobile($email_mobile, $customer_id) {
+    function lfRegistEmailMobile($email_mobile, $customer_id)
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
         $objQuery->update('dtb_customer',
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_Entry.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Entry extends LC_Page_Ex {
+class LC_Page_Entry extends LC_Page_Ex 
+{
 
     // {{{ properties
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $masterData         = new SC_DB_MasterData_Ex();
@@ -64,5 +66,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -74,5 +77,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -167,5 +171,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -179,5 +184,6 @@
      * @return uniqid
      */
-    function lfRegistCustomerData($sqlval) {
+    function lfRegistCustomerData($sqlval)
+    {
         SC_Helper_Customer_Ex::sfEditCustomerData($sqlval);
         return $sqlval['secret_key'];
@@ -195,5 +201,6 @@
      * @return $arrResults
      */
-    function lfMakeSqlVal(&$objFormParam) {
+    function lfMakeSqlVal(&$objFormParam)
+    {
         $arrForm                = $objFormParam->getHashArray();
         $arrResults             = $objFormParam->getDbArray();
@@ -230,5 +237,6 @@
      * @return void
      */
-    function lfSendMail($uniqid, $arrForm) {
+    function lfSendMail($uniqid, $arrForm)
+    {
         $CONF           = SC_Helper_DB_Ex::sfGetBasisData();
 
@@ -285,5 +293,6 @@
      * @return boolean kiyaku.php からの妥当な遷移であれば true
      */
-    function lfCheckReferer(&$post, $referer) {
+    function lfCheckReferer(&$post, $referer)
+    {
 
         if (SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE
@@ -301,5 +310,6 @@
      * @return array $arrErr エラーメッセージ配列
      */
-    function lfCheckError($arrRequest) {
+    function lfCheckError($arrRequest)
+    {
         // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
@@ -330,5 +340,6 @@
      * @return エラーなし：true エラー：false
      */
-    function lfInputNameCheck($value) {
+    function lfInputNameCheck($value)
+    {
         // 半角英数字と_（アンダーバー）, []以外の文字を使用していたらエラー
         if (strlen($value) > 0 && !preg_match("/^[a-zA-Z0-9_\[\]]+$/", $value)) {
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_Complete extends LC_Page_Ex {
+class LC_Page_Entry_Complete extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->httpCacheControl('nocache');
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // カートが空かどうかを確認する。
@@ -92,5 +96,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_Kiyaku extends LC_Page_Ex {
+class LC_Page_Entry_Kiyaku extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = 'ご利用規約';
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $arrKiyaku = $this->lfGetKiyakuData();
@@ -83,5 +87,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -96,5 +101,6 @@
      * @return string 規約の内容をテキストエリアで表示するように整形したデータ
      */
-    function lfMakeKiyakuText($arrKiyaku, $max, $offset) {
+    function lfMakeKiyakuText($arrKiyaku, $max, $offset)
+    {
         $this->tpl_kiyaku_text = '';
         for ($i = 0; $i < $max; $i++) {
@@ -112,5 +118,6 @@
      * @return array $arrKiyaku 規約の配列
      */
-    function lfGetKiyakuData() {
+    function lfGetKiyakuData()
+    {
 
         $objQuery   = SC_Query_Ex::getSingletonInstance();
@@ -130,5 +137,6 @@
      * @return int
      */
-    function lfSetOffset($offset) {
+    function lfSetOffset($offset)
+    {
         return is_numeric($offset) === true ? intval($offset) : 1;
     }
Index: /branches/version-2_12-dev/data/class/pages/LC_Page_Sitemap.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page_Sitemap.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page_Sitemap.php	(revision 22567)
@@ -51,5 +51,6 @@
  * :TODO: filemtime 関数を使えば、静的なページの更新時間も取得できそう
  */
-class LC_Page_Sitemap extends LC_Page_Ex {
+class LC_Page_Sitemap extends LC_Page_Ex 
+{
 
     // }}}
@@ -70,5 +71,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -83,5 +85,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         // ページのデータを取得
         // FIXME PCサイトのみに限定している。ある程度妥当だとは思うが、よりベターな方法はないだろうか。
@@ -140,5 +143,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -155,5 +159,6 @@
      * TODO Smarty に移行すべき?
      */
-    function createSitemap($loc, $lastmod = '', $changefreq = '', $priority = '') {
+    function createSitemap($loc, $lastmod = '', $changefreq = '', $priority = '')
+    {
         printf("\t<url>\n");
         printf("\t\t<loc>%s</loc>\n", htmlentities($loc, ENT_QUOTES, 'UTF-8'));
@@ -176,5 +181,6 @@
      * @return array TOPページの情報
      */
-    function getTopPage($arrPageList) {
+    function getTopPage($arrPageList)
+    {
         $arrRet = array();
         foreach ($arrPageList as $arrPage) {
@@ -192,5 +198,6 @@
      * @return array 編集可能ページ
      */
-    function getEditablePage($arrPageList) {
+    function getEditablePage($arrPageList)
+    {
         $arrRet = array();
         foreach ($arrPageList as $arrPage) {
@@ -207,5 +214,6 @@
      * @return array 検索エンジンからアクセス可能な商品一覧ページの情報
      */
-    function getAllProducts() {
+    function getAllProducts()
+    {
 
         // XXX: 商品登録の無いカテゴリは除外する方が良い気もする
@@ -229,5 +237,6 @@
      * @return array 検索エンジンからアクセス可能な商品詳細ページの情報
      */
-    function getAllDetail() {
+    function getAllDetail()
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
         $sql = 'SELECT product_id, update_date FROM dtb_products WHERE del_flg = 0 AND status = 1';
@@ -252,5 +261,6 @@
      * @return array $arrPageList ブロック情報
      */
-    function getPageData($where = '', $arrVal = '') {
+    function getPageData($where = '', $arrVal = '')
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();     // DB操作オブジェクト
         $sql = '';                      // データ取得SQL生成用
@@ -302,5 +312,6 @@
      * @return void
      */
-    function date2W3CDatetime($date) {
+    function date2W3CDatetime($date)
+    {
         $arr = array();
         // 正規表現で文字列を抽出
Index: /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id:LC_Page_FrontParts_LoginCheck.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_FrontParts_LoginCheck extends LC_Page_Ex {
+class LC_Page_FrontParts_LoginCheck extends LC_Page_Ex 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -54,5 +56,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -64,5 +67,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // 会員管理クラス
@@ -209,5 +213,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -219,5 +224,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('記憶する', 'login_memory', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('メールアドレス', 'login_email', MTEXT_LEN, 'a', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
@@ -235,5 +241,6 @@
      * @see LC_PageError
      */
-    function lfGetErrorMessage($error) {
+    function lfGetErrorMessage($error)
+    {
         switch ($error) {
             case TEMP_LOGIN_ERROR:
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_NaviHeader extends LC_Page_FrontParts_Bloc_Login_Ex {
+class LC_Page_FrontParts_Bloc_NaviHeader extends LC_Page_FrontParts_Bloc_Login_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $masterData = new SC_DB_MasterData_Ex();
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         parent::action();
 
@@ -79,5 +83,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -91,5 +96,6 @@
      * @return array $arrCartList カートデータ配列
      */
-    function lfGetCartData($objCart, $arrInfo, $cartKeys) {
+    function lfGetCartData($objCart, $arrInfo, $cartKeys)
+    {
         $cartList = array();
         foreach ($cartKeys as $key) {
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_LoginFooter extends LC_Page_FrontParts_Bloc_Login_Ex {
+class LC_Page_FrontParts_Bloc_LoginFooter extends LC_Page_FrontParts_Bloc_Login_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         parent::action();
     }
@@ -70,5 +74,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Login.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_FrontParts_Bloc_Login.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_FrontParts_Bloc_Login extends LC_Page_FrontParts_Bloc_Ex {
+class LC_Page_FrontParts_Bloc_Login extends LC_Page_FrontParts_Bloc_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_login = false;
@@ -54,5 +56,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -64,5 +67,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCustomer = new SC_Customer_Ex();
@@ -100,5 +104,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -109,5 +114,6 @@
      * @return boolean
      */
-    function lfCheckDisableLogout() {
+    function lfCheckDisableLogout()
+    {
         $masterData = new SC_DB_MasterData_Ex();
         $arrDisableLogout = $masterData->getMasterData('mtb_disable_logout');
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $ $
  */
-class LC_Page_FrontParts_Bloc_Calendar extends LC_Page_FrontParts_Bloc_Ex {
+class LC_Page_FrontParts_Bloc_Calendar extends LC_Page_FrontParts_Bloc_Ex 
+{
 
     // }}}
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // 休日取得取得
@@ -79,5 +83,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -89,5 +94,6 @@
      * @return array カレンダー情報の配列を返す
      */
-    function lfGetCalendar($disp_month = 1) {
+    function lfGetCalendar($disp_month = 1)
+    {
         $arrCalendar = array();
         $today = date('Y/m/d');
@@ -124,5 +130,6 @@
      * @return array $arrHoliday 休日情報の配列を返す
      */
-    function lfGetHoliday() {
+    function lfGetHoliday()
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
         $objQuery->setOrder('rank DESC');
@@ -141,5 +148,6 @@
      * @return array $arrRegularHoliday 定休日情報の配列を返す
      */
-    function lfGetRegularHoliday() {
+    function lfGetRegularHoliday()
+    {
         $arrInfo = SC_Helper_DB_Ex::sfGetBasisData();
         $arrRegularHoliday = explode('|', $arrInfo['regular_holiday_ids']);
@@ -155,5 +163,6 @@
      * @return boolean 休日の場合trueを返す
      */
-    function lfCheckHoliday($year, $month, $day) {
+    function lfCheckHoliday($year, $month, $day)
+    {
         if (!empty($this->arrHoliday[$month])) {
             if (in_array($day, $this->arrHoliday[$month])) {
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_FrontParts_Bloc_Cart.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_FrontParts_Bloc_Cart extends LC_Page_FrontParts_Bloc_Ex {
+class LC_Page_FrontParts_Bloc_Cart extends LC_Page_FrontParts_Bloc_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $masterData = new SC_DB_MasterData_Ex();
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCart = new SC_CartSession_Ex();
@@ -79,5 +83,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -89,5 +94,6 @@
      * @return array カートデータ配列
      */
-    function lfGetCartData(&$objCart) {
+    function lfGetCartData(&$objCart)
+    {
         $arrCartKeys = $objCart->getKeys();
         foreach ($arrCartKeys as $cart_key) {
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php	(revision 22564)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id: LC_Page_FrontParts_Bloc_Best5 - Copy.php -1   $
  */
-class LC_Page_FrontParts_Bloc_Recommend extends LC_Page_FrontParts_Bloc_Ex {
+class LC_Page_FrontParts_Bloc_Recommend extends LC_Page_FrontParts_Bloc_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // 基本情報を渡す
@@ -78,5 +82,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -87,5 +92,6 @@
      * @return array $arrBestProducts 検索結果配列
      */
-    function lfGetRanking() {
+    function lfGetRanking()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objProduct = new SC_Product_Ex();
